function p.get_can_use(level, bp)
    return true
end

function p.get_use_msg(level, bp)
    return "Respawn"
end

function p.on_use(level, bp)
    p.payload(level, bp)
end

function p.payload(level, bp)
    ga_window_push("win_respawn")
end
